<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Ты приносишь закусь. Вы бухаете с волком всю ночь. <br/><br/>Ты рассказываешь волку слезные истории про деда - колобкоеда, про алчного белого зайца. после 3 бутылки вискаря, ты рыдаешь на свою жестокую несправедливую жизнь.
Хачу любви и власти!!! 
<br/>Но у меня совсем нет денег!

<br/>Утром волк наливает опохмел. Вы выпиваете.
Волк дает тебе чемодан денег со словами: 

<br/>Я стар уже для любви и власти. А на эти деньги ты сможешь и лису поиметь и медведя от власти убрать. <br/><br/>Используй бабло с умом.

Ты выходишь за ворота дворца. В памяти стоит счастливый взгляд похмельного старого волчары. <br/>Он искупил свою вину перед лесом!";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55.php">Использовать деньги с умом</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>